﻿@charset "UTF-8";
/* CSS Document */

body{
	font-size: 1em;
}

a.addthis_button_google_plusone {
  width: 70px !important;
}
a.addthis_counter{
	margin-right: 14px;
}

.TheTags li{
	display: inline;
}


h1, h2, h3, h4, h5, p, ul, ol, .sf_pagerNumeric{
	font-family: 'BebasNeueRegular',Verdana, Geneva, sans-serif;
	line-height: normal;
	font-weight: normal;
	margin-bottom: 0em;
	margin-top: 0em;
}

h1, h2, h3, h4, h5{
	clear: both;
}
h1{
	color:#8E1636;
	text-transform:capitalize;
	margin-bottom: .5em;
	font-size: 1.6em;
}
h2{
	color:#8E1636;
	text-transform:capitalize;
	font-size: 1.2em;
	margin-bottom: .5em;
	margin-top: 1em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B3b3b3;
}
h3{
	color: #8E1636;
	text-transform:capitalize;
	font-size: 1.5em;
	margin-bottom: 0.2em;
	margin-top: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}	
h4, h5{
	font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
}
h5{
	font-style: italic;	
}
p, ul, ol, .sfSuccess{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.8em;
	line-height: 2em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	text-align: justify;
}

ul, ol{
	margin-left: 2em;
	text-align: left;
}


.wfTable td,
.wfTable th{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.8em;
	padding: .5em;
	text-align: left;
}

.wfTable tr:nth-child(even){
	background-color: #efefef;
}

.wfTable th{
	font-weight: bold;
		font-size: 0.7em;

}

a {text-decoration: none;color: #8E1636;}
a:Hover  {text-decoration: underline;color: #6B112D;}
a:Visited {text-decoration: none; color: #8E1636;}
a:Visited:Hover {text-decoration: underline; color: #6B112D;}


.TopNavigation p{
	font-weight: normal;
	color: #fff!important;
	text-transform: uppercase;
	font-size: .7em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
    margin-top: 0em;
}
.TopNavigation a {text-decoration: none;color: #fff;}
.TopNavigation a:Hover  {text-decoration: none;color: #6B112D;}
.TopNavigation a:Visited {text-decoration: none; color: #fff;}
.TopNavigation a:Visited:Hover {text-decoration: none; color: #6B112D;}


.ContentBoxLeft h2{
	margin-top: 0px;
}



.leadershipRow{
    height: 320px;
}

.leadershipItem{
    width: 50%;
    display: inline;
    float: left;
}
.leadershipItemThree{
    width: 33%;
    display: inline;
    float: left;
}


/* -----  Footer Styles  ----- */

#Footer p{
	font-size: 0.8em;
	line-height: 1em;
	color: #CCC;
}
.copyright{
	font-size: 0.7em!important;
	line-height: 1em;
	color: #CCC;
	text-align:right;
}


#Footer .rsmColumn{
	width: 90px!important;
	text-wrap: none!important;
	padding-right: 2em!important;
}
#Footer .rsmLink{
	font-family: 'BebasNeueRegular',Verdana, Geneva, sans-serif;
	color: #ccc!important;
	font-size: 1.3em!important;
	text-align: left!important;
	line-height: 1em!important;
}

#Footer .rsmLevel1 .rsmLink{
	color: #09C!important;
	padding-left: 0px!important;
	font-size: 1.3em!important;
	line-height: 1em;
}





.LogIn,
.LogIn a{
    color: #fff;
    font-size: 14px;
    font-family: Arial;
    padding-top: 7px;
    height: 26px;
    text-transform: uppercase;
}

    .LogInLink,
    .LogInLink a {
        padding-top: 0em;
    }


    .memberLogIn ol{
        list-style: none;
        margin-left: 0px;
        margin-bottom: 30px;
    }
    .memberLogIn .sfLinkBtnIn{
        font-family: Arial;
        padding: 8px 12px 8px 12px;
        text-transform: uppercase;
        font-size: 10px;
        color: #fff;
        background-color: #8E1636;
    }

td.sfdownloadTitle{
    padding: .5em;

}

tr.sfpdf:nth-child(even){
    background-color: #efefef;
}

    /* Pager Styles */
.sf_pagerNumeric{
	font-size: .9em;
	padding: 2px;
	margin-top: 2em;
    clear: both;
	}
.sf_PagerCurrent{
	background-color: #efefef!important;
	border: 1px solid #CCC;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.sf_pagerNumeric a{
	background-color: #fff;
	border: 1px solid #CCC;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;	
}
